PDA

View Full Version : GeForce FX 5950, Linux...



Stephen Webb
11-17-2003, 12:08 PM
Has anyone tried a FX 5950 card with Linux drivers yet?

If I look at the list of supported cards in the README.txt, the 5900 / 5900 Ultra aren't even listed (but I know they work). (The "Release Highlights" does mention "FX 5900 support", though)...

So has anyone tried a 5950 yet?

-Steve

TriangleMan
11-17-2003, 01:59 PM
Yes. The 5900 and 5950 work fine under Linux.

vincoof
11-17-2003, 02:54 PM
The fact that 5900 isn't mentioned is a mistake. The readme file hasn't been updated accordingly.

As for the 5950, I think it is supported by the latest AMD64 driver (4499) but I don't think it is supported by the 4496 (it's the latest IA32 driver publicly available).

Drivers should be released soon if nvidia wants to fill that gap.

Stephen Webb
11-17-2003, 11:25 PM
As "TriangleMan" mentioned, the 5950 works under the latest (July?) 32 bit drivers....I just bought one and installed it -- works fine with no configuration changes at all....

It is an Asylum 5950 ultra 256 meg card....so I can't speak for anything else

-Steve
(glad it works!)